<div>
  father works!
  <app-fils userName="{{userName}}" firstName="{{firstName}}"></app-fils>

  <app-fils2way (ratingA)="onRatingAClicked($event)" 
  (ratingB)="onRatingBClicked($event)"></app-fils2way>
  
  Values from son: a={{a}} b={{b}}
</div>

